
            #hero, #about, #reviews, #form {
                scroll-margin-top: 84px;
            }
            @media screen and (max-width: 768px) {
                #hero, #about, #reviews, #form {
                    scroll-margin-top: 64px;
                }
            }
        
.l-33c82439 { position: relative; z-index: 5; }
.l-c87ea4b6 { display: flex; justify-content: center; align-items: center; height: 85px; }
.l-88a08752 { position: sticky; top: -1px; z-index: 5; }
.l-3672aae6 { display: flex; justify-content: center; align-items: center; height: 85px; position: relative; }
.l-3672aae6::after { content: ""; position: absolute; top: 0; left: 50%; transform: translateX(-50%); width: 75%; height: 1px; background-color: var(--color-text); }
.l-57a5bb79 { display: flex; justify-content: flex-start; align-items: center; white-space: nowrap; text-decoration: none; margin: 0 auto; }
.l-c8200950 { font-size: 34px; margin-right: var(--size-xxs); }
.l-a06288c5 { font-size: 24px; font-weight: 600; }
.l-e8975c41 { display: block; }
.l-e8975c41.l-d257fa5a { display: block; }
.l-6a0f49ba { display: flex; justify-content: flex-end; align-items: center; gap: clamp(0.75rem, 8.59375vw + -3.375rem, 3.5rem); }
.l-2c52b01f { text-decoration: none; white-space: nowrap; padding: var(--size-xxs); }
.l-2c52b01f:hover { text-decoration: underline; }
.l-088e1f49 { display: none; flex-direction: column; gap: 5px; border: 0; padding: var(--size-xs); border-radius: var(--size-xxs); cursor: pointer; }
.l-b02028ba { width: 32px; height: 3px; }
@media screen and (max-width: 768px) { .l-33c82439 { position: sticky; top: 0; }
.l-c87ea4b6 { justify-content: space-between; height: 65px; }
.l-88a08752.l-23b9ac53 { top: 65px; height: 0; }
.l-3672aae6::after { display: none; }
.l-57a5bb79 { margin: 0; }
.l-e8975c41 { position: absolute; right: 0; bottom: 75px; transform: translateY(100%); background-color: var(--color-secondary); width: 260px; padding: var(--size-m); border-radius: var(--size-xxs); display: none; }
.l-e8975c41.l-d257fa5a { display: block; }
.l-6a0f49ba { gap: var(--size-m); flex-direction: column; align-items: center; color: var(--color-text-light); }
.l-088e1f49 { display: flex; }
 }@media screen and (max-width: 576px) { .l-c8200950 { font-size: 28px; }
.l-a06288c5 { font-size: 20px; }
.l-e8975c41 { width: 100%; }
 }
.l-5ca9971c { position: relative; }
.l-5ca9971c .l-e33fcdcb { margin: calc(-1 * var(--section-padding)) auto; position: relative; min-height: 700px; display: flex; justify-content: flex-start; align-items: center; }
.l-8a9e2070 { display: flex; justify-content: center; align-items: center; gap: var(--size-m); min-height: 600px; width: 60%; }
.l-b204be8f { position: absolute; top: 0; left: 0; width: 100%; height: 100%; z-index: -1; }
.l-b204be8f::after { content: ""; position: absolute; top: 0; left: 0; width: 100%; height: 100%; background: rgba(0, 0, 0, 0.6); }
.l-b204be8f img { width: 100%; height: 100%; object-fit: cover; object-position: 50% 50%; }
@media screen and (max-width: 1024px) { .l-8a9e2070 { width: 100%; }
 }@media screen and (max-width: 576px) { .l-aa3c2665 { text-align: center; }
 }
.l-9da34f81 { column-count: 2; gap: var(--size-m); }
@media screen and (max-width: 768px) { .l-c726944b { text-align: center; }
.l-9da34f81 { column-count: 1; }
 }
.l-d8da4829 { display: flex; align-items: center; gap: var(--size-m); }
.l-0c28be39 { flex: 1; }
.l-076b7594 { max-height: 600px; display: flex; justify-content: center; align-items: center; }
@media screen and (max-width: 768px) { .l-d8da4829 { flex-direction: column; }
 }@media screen and (max-width: 576px) { .l-acc32174 { text-align: center; }
 }
.l-789bff3b { width: 60%; }
.l-a0f2ae77 { flex: 1; position: relative; display: flex; gap: var(--size-s); }
.l-a0f2ae77::before { content: ""; position: absolute; top: 135px; left: 0; width: 100%; height: 3px; background-color: var(--color-primary); }
.l-fa72c716 { flex: 1; }
.l-da0568d3 { position: relative; height: 100%; }
.l-da0568d3::before { content: ""; width: 16px; height: 16px; position: absolute; left: 50%; margin-left: -8px; top: 128px; background-color: var(--color-primary); border-radius: 50%; }
.l-1df4c2eb { font-size: 80px; line-height: 130%; font-weight: 500; margin-bottom: 72px; text-align: center; }
@media screen and (max-width: 870px) { .l-a32dabd6 { flex-direction: column; }
.l-789bff3b { width: 100%; }
.l-a0f2ae77 { flex-direction: column; }
.l-a0f2ae77::before { top: 0; left: 80px; width: 2px; height: 100%; }
.l-da0568d3 { display: flex; justify-content: flex-start; align-items: center; }
.l-da0568d3::before { margin-left: 0; top: 50%; margin-top: -8px; left: 73px; }
.l-1df4c2eb { text-align: left; margin-bottom: 0; font-size: 40px; flex: 0 0 110px; }
 }@media screen and (max-width: 576px) { .l-789bff3b { text-align: center; }
.l-a0f2ae77::before { left: 57px; }
.l-da0568d3::before { left: 50px; }
.l-1df4c2eb { font-size: 32px; flex: 0 0 75px; }
 }
.l-d5864253 { display: flex; gap: var(--size-s); overflow-x: auto; -webkit-overflow-scrolling: touch; -ms-overflow-style: -ms-autohiding-scrollbar; padding: var(--size-xl) 20px; margin-inline: -20px; }
.l-e7b06c91 { width: 50%; }
.l-3a4b11f3 { min-width: 270px; height: 100%; box-shadow: var(--shadow); display: flex; flex-direction: column; }
.l-dd35d917 { padding: var(--size-s) var(--size-m); }
.l-71d79cd4 { transform: scale(1.2); }
.l-fbe64ed1 { padding: var(--size-s) var(--size-m); margin-top: auto; }
.l-f398aa21 svg { fill: var(--color-text); }
@media screen and (max-width: 1024px) { .l-d5864253 { padding: 20px 20px 10px; }
.l-71d79cd4 { transform: none; }
 }@media screen and (max-width: 768px) { .l-e7b06c91 { width: 100%; }
 }@media screen and (max-width: 576px) { .l-d5864253 { flex-direction: column; overflow: initial; padding: 0; margin-inline: 0; }
.l-3a4b11f3 { text-align: center; }
 }
.l-828a2531 { padding: 0; }
@media screen and (max-width: 1280px) { .l-3e1bf0f3 { border-radius: 0; }
 }@media screen and (max-width: 768px) { .l-828a2531 { padding: 0 var(--wrapper-padding); }
.l-e1643b2c { column-count: 1; }
.l-3e1bf0f3 { border-radius: var(--b-radius); }
 }@media screen and (max-width: 576px) { .l-e1643b2c { text-align: center; }
 }
.l-45f76f04 { text-align: center; }

.l-1b059c0c { position: relative; display: grid; grid-template-columns: repeat(2, 1fr); grid-template-rows: repeat(3, 1fr); gap: var(--size-s); }
.l-b222a540 { position: absolute; top: 0; left: 0; width: 100%; height: 100%; z-index: -1; }
.l-b222a540::after { content: ""; position: absolute; top: 0; left: 0; width: 100%; height: 100%; background: rgba(0, 0, 0, 0.5); }
.l-56343a35 { position: relative; grid-row: span 2; min-height: 350px; padding: var(--size-s) var(--size-s) var(--size-m); }
.l-10f05f2e { display: grid; grid-template-columns: 1fr 1fr; gap: var(--size-s); }
.l-2812a1b1 { padding: var(--size-s) var(--size-s) var(--size-m); }
.l-e1de25c1 { display: flex; justify-content: space-between; align-items: center; gap: var(--size-s); }
.l-2d92317d { flex-shrink: 0; width: 44px; height: 44px; display: flex; justify-content: center; align-items: center; border-radius: 50%; font-size: 24px; }
@media screen and (max-width: 870px) { .l-b222a540 { position: static; border-radius: var(--b-radius); overflow: hidden; height: auto; }
.l-b222a540::after { display: none; }
.l-56343a35 { border-radius: 0; padding: 0; display: flex; flex-direction: column-reverse; gap: var(--size-s); }
 }@media screen and (max-width: 768px) { .l-1b059c0c { grid-template-columns: 1fr; grid-template-rows: auto; }
.l-56343a35 { text-align: center; }
.l-10f05f2e { grid-template-columns: 1fr 1fr; }
 }@media screen and (max-width: 576px) { .l-d743ae2a { color: var(--color-text); }
.l-10f05f2e { grid-template-columns: 1fr; }
.l-2812a1b1 { padding: var(--size-xs); }
.l-e1de25c1 { flex-direction: column-reverse; justify-content: flex-start; align-items: flex-start; gap: var(--size-xs); }
 }
.l-1d3e4b28 { position: relative; }
.l-dc68f991::before { content: ""; position: absolute; top: 0; left: 0; width: clamp(30.3125rem, 47.0703125vw + 7.71875rem, 45.375rem); height: 100%; background-color: var(--color-secondary); z-index: -1; }
.l-1bd1fa75 { padding: 80px 0; display: flex; justify-content: flex-start; align-items: center; }
.l-89a91165 { flex: 0 0 clamp(26.75rem, 45.3125vw + 5rem, 41.25rem); padding-right: clamp(10rem, 7.8125vw + 6.25rem, 12.5rem); position: relative; }
.l-74857310 { flex: 1; padding: 0 0 0 clamp(1rem, 7.8125vw + -2.75rem, 3.5rem); margin-left: clamp(-7.0625rem, -3.3203125vw + -5.46875rem, -8.125rem); position: relative; z-index: 1; }
.l-74857310 li:last-child .l-547e2777 { border-bottom: none; }
.l-547e2777 { border-bottom: 1px solid var(--color-secondary); user-select: none; }
.l-547e2777[open] .l-a0a5203a { transform: rotate(45deg); }
.l-547e2777 .l-39bca926 { padding-bottom: var(--size-s); }
.l-13ad566c { display: flex; justify-content: space-between; align-items: center; list-style: none; cursor: pointer; padding-top: var(--size-s); padding-bottom: var(--size-s); }
.l-13ad566c::-webkit-details-marker { display: none; }
.l-a0a5203a { width: 32px; height: 32px; flex-shrink: 0; display: flex; justify-content: center; align-items: center; background-color: var(--color-surface); border-radius: 50%; margin-left: var(--size-xs); }
.l-a0a5203a svg { fill: var(--color-text); }
.l-39bca926 { padding-bottom: var(--size-s); }
@media screen and (max-width: 768px) { .l-dc68f991::before { width: 100%; }
.l-1bd1fa75 { flex-direction: column; }
.l-89a91165 { flex: 0; padding-right: 0; text-align: center; padding-bottom: var(--size-s); }
.l-74857310 { margin-left: 0; width: 100%; padding-right: 16px; }
 }@media screen and (max-width: 870px) { .l-13ad566c { padding-top: var(--size-xs); padding-bottom: var(--size-xs); }
.l-a0a5203a { width: 24px; height: 24px; }
.l-a0a5203a svg { width: 16px; height: 16px; }
.l-39bca926 { padding-bottom: var(--size-xs); }
 }
.l-8b88f2f7 { padding: var(--size-xl); }
@media screen and (max-width: 768px) { .l-8b88f2f7 { text-align: center; padding: var(--size-m); }
 }@media screen and (max-width: 576px) { .l-8b88f2f7 { padding: var(--size-s); }
 }
.l-4fc069dc { display: flex; align-items: center; gap: var(--size-m); }
.l-14a41e6d { flex: 1; }
.l-aede7692 { max-height: 600px; display: flex; justify-content: center; align-items: center; }
@media screen and (max-width: 768px) { .l-4fc069dc { flex-direction: column; }
 }@media screen and (max-width: 576px) { .l-90f73e57 { text-align: center; }
 }
.l-5c6ca9d6 { width: 60%; }
.l-6083cb51 { flex: 1; position: relative; display: flex; gap: var(--size-s); }
.l-6083cb51::before { content: ""; position: absolute; top: 135px; left: 0; width: 100%; height: 3px; background-color: var(--color-primary); }
.l-ab1bb94a { flex: 1; }
.l-890acc75 { position: relative; height: 100%; }
.l-890acc75::before { content: ""; width: 16px; height: 16px; position: absolute; left: 50%; margin-left: -8px; top: 128px; background-color: var(--color-primary); border-radius: 50%; }
.l-d7627e99 { font-size: 80px; line-height: 130%; font-weight: 500; margin-bottom: 72px; text-align: center; }
@media screen and (max-width: 870px) { .l-7432e68c { flex-direction: column; }
.l-5c6ca9d6 { width: 100%; }
.l-6083cb51 { flex-direction: column; }
.l-6083cb51::before { top: 0; left: 80px; width: 2px; height: 100%; }
.l-890acc75 { display: flex; justify-content: flex-start; align-items: center; }
.l-890acc75::before { margin-left: 0; top: 50%; margin-top: -8px; left: 73px; }
.l-d7627e99 { text-align: left; margin-bottom: 0; font-size: 40px; flex: 0 0 110px; }
 }@media screen and (max-width: 576px) { .l-5c6ca9d6 { text-align: center; }
.l-6083cb51::before { left: 57px; }
.l-890acc75::before { left: 50px; }
.l-d7627e99 { font-size: 32px; flex: 0 0 75px; }
 }
.l-75769747 { display: flex; gap: var(--size-s); }
.l-75769747 * { flex: 1; }
.l-f17d7393 { display: grid; gap: var(--size-s); grid-template-columns: 1fr 1fr; }
.l-0ab279f9 { aspect-ratio: 3/2; }
@media screen and (max-width: 576px) { .l-75769747 { text-align: center; }
.l-f17d7393 { grid-template-columns: 1fr; }
 }@media screen and (max-width: 768px) { .l-75769747 { flex-direction: column; gap: var(--size-xs); }
 }
.l-6bc560be { text-align: center; }

.l-fcdfd597 { padding: 0; }
@media screen and (max-width: 1280px) { .l-f92fe3fc { border-radius: 0; }
 }@media screen and (max-width: 768px) { .l-fcdfd597 { padding: 0 var(--wrapper-padding); }
.l-bc974a7a { column-count: 1; }
.l-f92fe3fc { border-radius: var(--b-radius); }
 }@media screen and (max-width: 576px) { .l-bc974a7a { text-align: center; }
 }
.l-f007cc00 { position: relative; display: flex; justify-content: flex-start; align-items: center; gap: var(--size-s); padding-left: var(--wrapper-padding); }
.l-ef587428 { flex: 0 1 560px; }
.l-e30b3851 { flex: 1 1 630px; }
.l-fdb099f9 { flex: 1; }
.l-8524f8c3 { display: flex; gap: var(--size-s); flex-wrap: wrap; }
.l-142902ab { flex: 1; }
.l-b78924ac { display: flex; justify-content: flex-start; align-items: center; gap: var(--size-s); }
.l-eb5846ac { flex-shrink: 0; width: 44px; height: 44px; display: flex; justify-content: center; align-items: center; border-radius: 50%; font-size: 24px; }
@media screen and (max-width: 768px) { .l-f007cc00 { padding: 0 var(--wrapper-padding); flex-direction: column-reverse; }
.l-ef587428 { flex: auto; }
.l-e30b3851 { flex: auto; width: 100%; }
.l-8524f8c3 { margin-top: var(--size-s); }
.l-142902ab { flex: 1 1 calc(50% - var(--size-s) / 2); }
 }@media screen and (max-width: 1024px) { .l-b78924ac { align-items: flex-start; flex-direction: column; gap: var(--size-xs); }
 }@media screen and (max-width: 576px) { .l-ef587428 { text-align: center; }
.l-8524f8c3 { flex-direction: column; }
.l-142902ab { flex: auto; text-align: center; }
.l-b78924ac { align-items: center; }
 }
.l-e424754c { position: relative; z-index: 1; }
.l-29253fac { display: flex; justify-content: flex-start; position: relative; gap: var(--size-m); z-index: 1; }
.l-f4d06f7a { flex: 1; display: flex; flex-direction: column; align-items: flex-start; justify-content: flex-start; }
.l-ba17d4bb { flex: 0 0 660px; padding: var(--size-m) var(--size-m) var(--size-xl); display: flex; flex-direction: column; justify-content: center; }
.l-5ba74be3 { position: relative; z-index: 1; transform: translateY(50%); padding: var(--size-xs); }
.l-a1a52ed5 { width: 100%; display: flex; justify-content: space-evenly; align-items: flex-start; gap: var(--size-m); flex-wrap: wrap; }
.l-73409452 { flex: 1; display: flex; align-items: center; flex-direction: column; text-align: center; }
.l-72f05868 { width: 56px; height: 56px; flex-shrink: 0; display: flex; justify-content: center; align-items: center; border-radius: 50%; font-size: 24px; }
.l-d46265f1 { fill: var(--color-text); }
.l-6e819412 { stroke: var(--color-text); }
.l-9c2a1ee2 { stroke: var(--color-text); }
.l-6dcba12c { display: flex; flex-direction: column; }
.l-edcb4caf { width: 100%; height: 370px; }
@media screen and (max-width: 1024px) { .l-29253fac { flex-direction: column; }
.l-58709aca { margin-top: 0; }
.l-ba17d4bb { flex: 1; }
.l-edcb4caf { height: 430px; }
 }@media screen and (max-width: 768px) { .l-6dcba12c { margin-top: var(--size-xs); }
 }@media screen and (max-width: 576px) { .l-f4d06f7a { align-items: center; text-align: center; }
.l-ba17d4bb { padding: var(--size-s); }
.l-5ba74be3 { transform: translateY(var(--size-xl)); }
.l-a1a52ed5 { flex-direction: column; align-items: center; }
.l-edcb4caf { height: 370px; }
 }
.l-0619d44e { display: flex; justify-content: space-between; align-items: flex-start; padding-top: var(--size-xl); gap: var(--size-xl); }
.l-12834916 { width: 270px; }
.l-51be8901 { border-top: 1px solid var(--color-bg); display: flex; justify-content: space-between; align-items: center; padding: var(--size-s) 0 var(--size-m); }
.l-0ebc4e30 { display: flex; justify-content: flex-start; }
.l-736f1892 { height: 40px; padding: var(--size-xxs) var(--size-s); border: 0; outline: none; width: calc(100% - 74px); }
.l-2a7cd818 { width: 74px; flex-shrink: 0; border: 0; padding: 0; }
.l-dcdddc63 { display: flex; justify-content: flex-start; align-items: center; white-space: nowrap; }
.l-29ce3cbf { font-size: 36px; margin-right: var(--size-xs); }
.l-d40bbc45 { font-size: 24px; font-weight: 600; }
.l-f866ec43 { white-space: nowrap; }
.l-e7f87ba6 { margin-left: var(--size-s); }
.l-5096eb53 { display: flex; gap: var(--size-s); }
@media screen and (max-width: 768px) { .l-0619d44e { flex-direction: column; gap: var(--size-l); }
.l-12834916 { width: 100%; }
.l-f866ec43 { display: flex; gap: var(--size-m); margin-top: var(--size-xs); flex-wrap: wrap; }
.l-48848a22 { margin-top: 0; }
.l-4662dbbe { display: flex; justify-content: center; align-items: flex-start; flex-wrap: wrap; gap: var(--size-s); }
.l-cc8c48e3 { flex: 1; margin-top: 0; }
.l-e7f87ba6 { margin-left: 0; }
.l-51be8901 { flex-direction: column-reverse; align-items: flex-start; gap: var(--size-s); }
.l-5096eb53 { flex-direction: column; align-items: flex-start; }
 }@media screen and (max-width: 576px) { .l-f866ec43 { flex-direction: column; }
.l-4662dbbe { flex-direction: column; }
 }
.l-1735479c { position: fixed; bottom: 0; opacity: 0; right: 30px; opacity: 0; transform: translateY(100%); background-color: var(--color-primary); border: none; width: 60px; height: 60px; border-radius: 50%; cursor: pointer; transition: 0.3s opacity ease-in-out, 0.3s transform ease-in-out; z-index: 4; }
.l-a9cfcc8a { fill: var(--color-text-light); }
.l-9bf2c31f { opacity: 1; transform: translateY(-35px); }
@media screen and (max-width: 768px) { .l-1735479c { transform: scale(0.8); bottom: 15px; right: 15px; }
 }
.l-a5db2cf2 { display: none; position: fixed; bottom: 0; left: 0; width: 100%; padding: var(--size-m); z-index: 3; }
.l-037e9364 { display: block; }
.l-463ddf7d { display: flex; justify-content: flex-start; align-items: center; gap: var(--size-xl); }
.l-f01190dd { width: 195px; display: flex; flex-direction: column; gap: var(--size-xs); }
.l-5fa3d73f { width: 100%; }
@media screen and (max-width: 768px) { .l-a5db2cf2 { padding: var(--size-s); }
.l-463ddf7d { text-align: center; gap: var(--size-s); flex-direction: column; }
.l-f01190dd { width: 100%; flex-direction: row; justify-content: center; flex-wrap: wrap; }
.l-5fa3d73f { width: auto; }
 }@media screen and (max-width: 576px) { .l-f01190dd { gap: var(--size-xxs); }
 }

            #hero, #about, #reviews, #form {
                scroll-margin-top: 84px;
            }
            @media screen and (max-width: 768px) {
                #hero, #about, #reviews, #form {
                    scroll-margin-top: 64px;
                }
            }
        
.l-539dbc2b { position: relative; z-index: 5; }
.l-0941e3ce { display: flex; justify-content: center; align-items: center; height: 85px; }
.l-08c8338f { position: sticky; top: -1px; z-index: 5; }
.l-7409fb39 { display: flex; justify-content: center; align-items: center; height: 85px; position: relative; }
.l-7409fb39::after { content: ""; position: absolute; top: 0; left: 50%; transform: translateX(-50%); width: 75%; height: 1px; background-color: var(--color-text); }
.l-9f66cbec { display: flex; justify-content: flex-start; align-items: center; white-space: nowrap; text-decoration: none; margin: 0 auto; }
.l-fbdc9e86 { font-size: 34px; margin-right: var(--size-xxs); }
.l-69d440df { font-size: 24px; font-weight: 600; }
.l-3f8990a6 { display: block; }
.l-3f8990a6.l-df2a8efb { display: block; }
.l-6f292b91 { display: flex; justify-content: flex-end; align-items: center; gap: clamp(0.75rem, 8.59375vw + -3.375rem, 3.5rem); }
.l-0c622117 { text-decoration: none; white-space: nowrap; padding: var(--size-xxs); }
.l-0c622117:hover { text-decoration: underline; }
.l-2fb4c8e0 { display: none; flex-direction: column; gap: 5px; border: 0; padding: var(--size-xs); border-radius: var(--size-xxs); cursor: pointer; }
.l-540773c5 { width: 32px; height: 3px; }
@media screen and (max-width: 768px) { .l-539dbc2b { position: sticky; top: 0; }
.l-0941e3ce { justify-content: space-between; height: 65px; }
.l-08c8338f.l-954d0c96 { top: 65px; height: 0; }
.l-7409fb39::after { display: none; }
.l-9f66cbec { margin: 0; }
.l-3f8990a6 { position: absolute; right: 0; bottom: 75px; transform: translateY(100%); background-color: var(--color-secondary); width: 260px; padding: var(--size-m); border-radius: var(--size-xxs); display: none; }
.l-3f8990a6.l-df2a8efb { display: block; }
.l-6f292b91 { gap: var(--size-m); flex-direction: column; align-items: center; color: var(--color-text-light); }
.l-2fb4c8e0 { display: flex; }
 }@media screen and (max-width: 576px) { .l-fbdc9e86 { font-size: 28px; }
.l-69d440df { font-size: 20px; }
.l-3f8990a6 { width: 100%; }
 }
.l-72837c6c * + * { margin-top: var(--size-xs); }
.l-72837c6c ul { list-style: disc; }
.l-72837c6c ul li { margin-left: 16px; }

.l-6a388765 { display: flex; justify-content: space-between; align-items: flex-start; padding-top: var(--size-xl); gap: var(--size-xl); }
.l-ccc5f64a { width: 270px; }
.l-45770883 { border-top: 1px solid var(--color-bg); display: flex; justify-content: space-between; align-items: center; padding: var(--size-s) 0 var(--size-m); }
.l-f89b1d86 { display: flex; justify-content: flex-start; }
.l-d4fd91a3 { height: 40px; padding: var(--size-xxs) var(--size-s); border: 0; outline: none; width: calc(100% - 74px); }
.l-0031c942 { width: 74px; flex-shrink: 0; border: 0; padding: 0; }
.l-fe29abf8 { display: flex; justify-content: flex-start; align-items: center; white-space: nowrap; }
.l-c929edcf { font-size: 36px; margin-right: var(--size-xs); }
.l-2c438dcd { font-size: 24px; font-weight: 600; }
.l-b30c425e { white-space: nowrap; }
.l-2814f551 { margin-left: var(--size-s); }
.l-c282eca3 { display: flex; gap: var(--size-s); }
@media screen and (max-width: 768px) { .l-6a388765 { flex-direction: column; gap: var(--size-l); }
.l-ccc5f64a { width: 100%; }
.l-b30c425e { display: flex; gap: var(--size-m); margin-top: var(--size-xs); flex-wrap: wrap; }
.l-5997564b { margin-top: 0; }
.l-3bff53df { display: flex; justify-content: center; align-items: flex-start; flex-wrap: wrap; gap: var(--size-s); }
.l-77cac217 { flex: 1; margin-top: 0; }
.l-2814f551 { margin-left: 0; }
.l-45770883 { flex-direction: column-reverse; align-items: flex-start; gap: var(--size-s); }
.l-c282eca3 { flex-direction: column; align-items: flex-start; }
 }@media screen and (max-width: 576px) { .l-b30c425e { flex-direction: column; }
.l-3bff53df { flex-direction: column; }
 }
.l-72fb840f { position: fixed; bottom: 0; opacity: 0; right: 30px; opacity: 0; transform: translateY(100%); background-color: var(--color-primary); border: none; width: 60px; height: 60px; border-radius: 50%; cursor: pointer; transition: 0.3s opacity ease-in-out, 0.3s transform ease-in-out; z-index: 4; }
.l-a5312ced { fill: var(--color-text-light); }
.l-a39d4022 { opacity: 1; transform: translateY(-35px); }
@media screen and (max-width: 768px) { .l-72fb840f { transform: scale(0.8); bottom: 15px; right: 15px; }
 }
.l-4d5c3b9f { display: none; position: fixed; bottom: 0; left: 0; width: 100%; padding: var(--size-m); z-index: 3; }
.l-feba737b { display: block; }
.l-640f8fbf { display: flex; justify-content: flex-start; align-items: center; gap: var(--size-xl); }
.l-6c7b1007 { width: 195px; display: flex; flex-direction: column; gap: var(--size-xs); }
.l-51144b31 { width: 100%; }
@media screen and (max-width: 768px) { .l-4d5c3b9f { padding: var(--size-s); }
.l-640f8fbf { text-align: center; gap: var(--size-s); flex-direction: column; }
.l-6c7b1007 { width: 100%; flex-direction: row; justify-content: center; flex-wrap: wrap; }
.l-51144b31 { width: auto; }
 }@media screen and (max-width: 576px) { .l-6c7b1007 { gap: var(--size-xxs); }
 }
.l-379abdbc * + * { margin-top: var(--size-xs); }
.l-379abdbc ul { list-style: disc; }
.l-379abdbc ul li { margin-left: 16px; }

.l-43bf5024 * + * { margin-top: var(--size-xs); }
.l-43bf5024 ul { list-style: disc; }
.l-43bf5024 ul li { margin-left: 16px; }

.l-5f52bcfb * + * { margin-top: var(--size-xs); }
.l-5f52bcfb ul { list-style: disc; }
.l-5f52bcfb ul li { margin-left: 16px; }
